#!/bin/bash

if [[ $(id -u) == 0 ]];
then
	# asciidoctor -B /opt/dev/resume -D /tmp/resume -n /opt/dev/resume/cv.adoc
	#asciidoctor -D /srv/http/resume -n cv.adoc
	#asciidoctor -D /srv/http/resume -n resume.adoc
	asciidoctor -D /srv/http/resume -o cv.html -n cv.adoc
	asciidoctor -D /srv/http/resume -o resume.html -n resume.adoc
	
	asciidoctor-pdf -a filetype=pdf -D /srv/http/resume/pdf -n -d article cv.adoc
	asciidoctor-pdf -a filetype=pdf -D /srv/http/resume/pdf -n -d article resume.adoc
else
	#asciidoctor -D /tmp/cv.html -n cv.adoc
	#asciidoctor -D /tmp/resume.html -n resume.adoc
	asciidoctor -D /tmp/resume -o cv.html -n cv.adoc
	asciidoctor -D /tmp/resume -n -o resume.html resume.adoc
	
	asciidoctor-pdf -a filetype=pdf -D /tmp -n -d article cv.adoc
	asciidoctor-pdf -a filetype=pdf -D /tmp -n -d article resume.adoc
fi
